<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="badbe514b469738bca355248d91465fc">
  <dict>
    <!--2023-02-11 10:10:57.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-04-21 15:19:29.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 10:10:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-30 15:42:05.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:10:57.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:10:57.000-->
    <int key="setDefaultNoReplyTimer">30</int>
    <!--2023-02-11 10:10:57.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:10:57.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-04-21 15:19:29.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:10:57.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2023-02-11 10:10:57.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:10:57.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
